This page was not yet optimized for use on mobile devices.
Cisco Wide Area Application Services Version 4.0, Wide Area Application Engine (WAE) 512, 612, 674, 7341, 7371 and WAE Network Module [NME-WAE] NME-WAE-502 and NME-WAE-522
Certificate details
| Status | archived |
|---|---|
| Valid from | 31.08.2010 |
| Valid until | 01.11.2014 |
| Scheme | 🇺🇸 US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Other Devices and Systems |
| Security level | ALC_FLR.3, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSH, TLSVendor
Cisco Systems, Inc, Cisco, Cisco SystemsSecurity level
EAL 4, EAL4+, EAL4, EAL 4 augmented, EAL4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.1, ALC_FLR.2Security Functional Requirements (SFR)
FDP_ACC.1, FDP_ACF.1Certificates
CCEVS-VR-10314-2010Frontpage
| Certified item | ## Cisco Systems, Inc., 170 West Tasman Dr., San Jose, CA 95134 ## Cisco Wide Area Application Services |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, Twofish, Serpent, RC2, Triple-DES, IDEA, BlowfishHash functions
SHA-1Protocols
SSH, SSHv1, SSHv2, SSL, SSL v3.0, TLS, TLS v1.0, TLSv1.0Randomness
RNGBlock cipher modes
CBCVendor
Microsoft, Cisco, Cisco Systems, Inc, Cisco SystemsSecurity level
EAL4, EAL 4, EAL4 augmentedClaims
O.AUDIT, O.EAL, O.IDAUTH, O.PRIVILEGE, O.SECFUN, O.SECUREOPERATE, O.WAASPROTECT, O.WAASSOLUTION, O.SECUREOPERATION, T.DEVICECOMPROMISE, T.EXCEEDPRIV, T.LOWEXP, T.NODETECT, T.ZONECOMPROMISE, A.MANAGMENTLAN, A.NOEVIL, A.PHYSICAL, A.TIMESOURCE, A.ZONECONNECT, A.MANAGEMENTLAN, A.NO-EVIL, OE.AUTHENTICATIONSERVER, OE.MANAGEMENTLAN, OE.PERSONNEL, OE.SECUREMANAGE, OE.AUTHENTICATIONSER, OE.AUTHENTICATIONSERVE, OE.SECUREMANGESecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_TDS.3, ADV_FSP.4, ADV_IMP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.4, ALC_LCD.1, ALC_TAT.1, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ATE_COV.2, ATE_IND.2, ATE_DPT.2, ATE_FUN.1, AVA_VAN.3, ASE_CCL.1, ASE_REQ.2, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FCS_CKM, FCS_CKM.1, FCS_CKM.5, FCS_CKM.6, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.5.1, FDP_ACC.1, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FIA_ATD.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1, FIA_UAU.2.1, FIA_UID.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.2, FMT_MOF.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_ITT.1, FPT_STM.1, FPT_ITT.1.1, FPT_STM.1.1, FTA_SSL.3, FTA_TSE.1, FTA_SSL.3.1, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 140-2, FIPS 197, FIPS 46-3, FIPS PUB 197, FIPS PUB 180-2, RFC1750, RFC 2246, RFC 4253, CCMB-2007-09-002, CCMB-2007-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-10314-2010Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Scheme data
| Product | Cisco Wide Area Application Services Version 4.2.1, Wide Area Application Engine (WAE) 512, 612, 674, 7341, 7371 and WAE Network Module [NME-WAE] NME-WAE-502 and NME-WAE-522 |
|---|---|
| Id | CCEVS-VR-VID10314 |
| URL | https://www.niap-ccevs.org/products/10314 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10314/ |
| Certification Date | 31.08.2010 |
| Expiration Date | 01.11.2014 |
| Category | Miscellaneous |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "ac8192dcda1d6b58",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-10314-2010",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10314/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2010-08-31",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2014-11-01",
"id": "CCEVS-VR-VID10314",
"product": "Cisco Wide Area Application Services Version 4.2.1, Wide Area Application Engine (WAE) 512, 612, 674, 7341, 7371 and WAE Network Module [NME-WAE] NME-WAE-502 and NME-WAE-522",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10314",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Wide Area Application Services Version 4.0, Wide Area Application Engine (WAE) 512, 612, 674, 7341, 7371 and WAE Network Module [NME-WAE] NME-WAE-502 and NME-WAE-522",
"not_valid_after": "2014-11-01",
"not_valid_before": "2010-08-31",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10314-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Cisco Systems, Inc., 170 West Tasman Dr., San Jose, CA 95134 ## Cisco Wide Area Application Services",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-10314-2010": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 4,
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 9,
"EAL 4 augmented": 2,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 2
}
},
"cc_sfr": {
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 5
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 82,
"Cisco Systems": 2,
"Cisco Systems, Inc": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Tammy Compton",
"/CreationDate": "D:20101117141334",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20101117141334",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "Validation Report for WAAS",
"pdf_file_size_bytes": 289961,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "st_vid10314-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.MANAGEMENTLAN": 1,
"A.MANAGMENTLAN": 3,
"A.NO-EVIL": 1,
"A.NOEVIL": 3,
"A.PHYSICAL": 3,
"A.TIMESOURCE": 4,
"A.ZONECONNECT": 3
},
"O": {
"O.AUDIT": 9,
"O.EAL": 11,
"O.IDAUTH": 6,
"O.PRIVILEGE": 5,
"O.SECFUN": 3,
"O.SECUREOPERATE": 4,
"O.SECUREOPERATION": 1,
"O.WAASPROTECT": 3,
"O.WAASSOLUTION": 4
},
"OE": {
"OE.AUTHENTICATIONSER": 1,
"OE.AUTHENTICATIONSERVE": 1,
"OE.AUTHENTICATIONSERVER": 1,
"OE.MANAGEMENTLAN": 3,
"OE.PERSONNEL": 3,
"OE.SECUREMANAGE": 3,
"OE.SECUREMANGE": 1
},
"T": {
"T.DEVICECOMPROMISE": 6,
"T.EXCEEDPRIV": 5,
"T.LOWEXP": 4,
"T.NODETECT": 2,
"T.ZONECOMPROMISE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.4": 2,
"ADV_IMP.1": 2,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.4": 2,
"ALC_CMS.4": 2,
"ALC_DEL.1": 2,
"ALC_DVS.1": 2,
"ALC_FLR.1": 7,
"ALC_LCD.1": 2,
"ALC_TAT.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.2": 2,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.2": 2,
"ATE_DPT.2": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL4": 32,
"EAL4 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1
},
"FCS": {
"FCS_CKM": 4,
"FCS_CKM.1": 19,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 2,
"FCS_CKM.4": 18,
"FCS_CKM.5": 9,
"FCS_CKM.5.1": 1,
"FCS_CKM.6": 10,
"FCS_COP.1": 34
},
"FDP": {
"FDP_ACC.1": 25,
"FDP_ACF.1": 24,
"FDP_IFC.1": 14,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 8,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_IFF.1.6": 1,
"FDP_ITC.1": 10,
"FDP_ITC.2": 10
},
"FIA": {
"FIA_ATD.1": 5,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 5,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 5,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 4,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 5,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 15,
"FMT_MSA.2": 12,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 33,
"FMT_SMF.1": 24,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 22,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 6,
"FPT_ITT.1.1": 1,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 13
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 24,
"SSHv1": 1,
"SSHv2": 4
},
"TLS": {
"SSL": {
"SSL": 6,
"SSL v3.0": 3
},
"TLS": {
"TLS": 6,
"TLS v1.0": 3,
"TLSv1.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2007-09-002": 1,
"CCMB-2007-09-003": 1
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS 197": 2,
"FIPS 46-3": 2,
"FIPS PUB 180-2": 1,
"FIPS PUB 197": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 4253": 1,
"RFC1750": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8,
"AES-256": 2
},
"RC": {
"RC2": 1
},
"Serpent": {
"Serpent": 1
},
"Twofish": {
"Twofish": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 6
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 1
},
"IDEA": {
"IDEA": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 49,
"Cisco Systems": 1,
"Cisco Systems, Inc": 3
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Tresys",
"/CreationDate": "D:20101015152332",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20101015152332",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "Cisco Wide Area Application Services (WAAS) ",
"pdf_file_size_bytes": 741393,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 62
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10314-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10314-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dfa07412e11829abcabd737e5c208e864b22536809c9ccf75f25627cae9638fa",
"source_hash": "87aa63182f8aab520ff81803ad2e80e9105ad105fa06caf485914b65c6f9865b",
"txt_hash": "db7eed3e8fd1bdd849a240260c2717027d2a90fd9a0067d69838005616fdcc79"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a85143511d3c06f45e90614296c13b4bcc759f21f1a1ad75e286c88b736d3d4a",
"source_hash": "b0fb535c851187c3ad7350341e93b927c9ad6231669d185174bacaf0560c6bb1",
"txt_hash": "c4b5dd85cdd394b7c05d359a948881b1515c34a3e2e14b213288e3e87aa9d52b"
}
},
"status": "archived"
}